<?php

namespace Modules\Catalog\Filament\Resources\DepartureTimeSlots\Pages;

use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;
use Modules\Catalog\Filament\Resources\DepartureTimeSlots\DepartureTimeSlotResource;

class EditDepartureTimeSlot extends EditRecord
{
    protected static string $resource = DepartureTimeSlotResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
